<?xml version="1.0" encoding="utf-8" ?>
<PdsmqConfig version="4.0">
  <ProjectId>560B8F8817EC06DE7C71786A</ProjectId>
  <AuthenticationToken>68qoGV0CbUN0cllURXrtAxEXTQTEtND30zAh2m8fPV04Oq</AuthenticationToken>
  <PDSServerUri>https://mq.dataservices.hp.com</PDSServerUri>
  <AppDeployedId>HPEasyStart_win/10.0</AppDeployedId>
  <EventQueue>app_eventinfo</EventQueue>
</PdsmqConfig>
